[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Cointime

# Interface: SeriesTree\_Cointime

Defined in: [Developer/brk/modules/brk-client/index.js:8330](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L8330)

## Properties

### activity

> **activity**: [`SeriesTree_Cointime_Activity`](SeriesTree_Cointime_Activity.md)

Defined in: [Developer/brk/modules/brk-client/index.js:8331](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L8331)
